Milestone yat 0.5

Completed 12 years ago (Feb 24, 2009, 8:29:02 PM)

100%

Total number of tickets: 111 - closed: 111 - active: 0

build

36 / 36

classifier

3 / 3

documentation

10 / 10

normalizer

7 / 7

random

1 / 1

regression

4 / 4

statistics

12 / 12

test

8 / 8

utility

30 / 30

Requirements:

yat now requires GSL version >= 1.8 and Boost version >= 1.33

see NEWS file for what is new in this version

diff: diff:tags/0.4.3//tags/0.5/

Note: See TracRoadmap for help on using the roadmap.